ACPITHINKPAD(4)

NAME
acpithinkpad - IBM/Lenovo ThinkPad ACPI support

SYNOPSIS
acpithinkpad* at acpi?

DESCRIPTION
The acpithinkpad driver provides ACPI support for IBM/Lenovo ThinkPad laptops. It responds to various hotkey button presses such as the brightness adjustment and wireless toggle keys.

SEE ALSO
acpi(4), intro(4)

HISTORY
The acpithinkpad driver first appeared in OpenBSD 4.4.